<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.691702TOTO12221778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260511091613.691702TOTO12221778490973,2026-05-11T09:16:13-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Prelitoral de Girona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral de Girona</areaDesc>
      <polygon>41.81,2.38 41.81,2.36 41.86,2.33 41.89,2.34 41.87,2.38 41.9,2.41 41.89,2.44 41.92,2.48 41.94,2.45 42.0,2.5 42.04,2.49 42.07,2.47 42.11,2.47 42.2,2.45 42.2,2.48 42.23,2.5 42.22,2.58 42.25,2.6 42.26,2.58 42.29,2.6 42.3,2.66 42.27,2.67 42.28,2.72 42.33,2.73 42.37,2.8 42.38,2.85 42.35,2.9 42.34,2.83 42.31,2.79 42.27,2.78 42.23,2.81 42.24,2.83 42.2,2.86 42.14,2.84 42.1,2.84 42.07,2.89 42.03,2.9 41.97,2.91 41.94,2.94 41.93,2.9 41.91,2.89 41.88,2.96 41.87,2.94 41.85,2.86 41.82,2.85 41.76,2.85 41.74,2.78 41.74,2.73 41.72,2.54 41.76,2.52 41.77,2.49 41.8,2.44 41.81,2.38</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691702</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T23:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Prelitoral de Girona</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Prelitoral de Girona</areaDesc>
      <polygon>41.81,2.38 41.81,2.36 41.86,2.33 41.89,2.34 41.87,2.38 41.9,2.41 41.89,2.44 41.92,2.48 41.94,2.45 42.0,2.5 42.04,2.49 42.07,2.47 42.11,2.47 42.2,2.45 42.2,2.48 42.23,2.5 42.22,2.58 42.25,2.6 42.26,2.58 42.29,2.6 42.3,2.66 42.27,2.67 42.28,2.72 42.33,2.73 42.37,2.8 42.38,2.85 42.35,2.9 42.34,2.83 42.31,2.79 42.27,2.78 42.23,2.81 42.24,2.83 42.2,2.86 42.14,2.84 42.1,2.84 42.07,2.89 42.03,2.9 41.97,2.91 41.94,2.94 41.93,2.9 41.91,2.89 41.88,2.96 41.87,2.94 41.85,2.86 41.82,2.85 41.76,2.85 41.74,2.78 41.74,2.73 41.72,2.54 41.76,2.52 41.77,2.49 41.8,2.44 41.81,2.38</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>691702</value>
      </geocode>
    </area>
  </info>
</alert>
